@charset "utf-8";
/* CSS Document */

html{height:100%;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,

b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline; outline:none;

}

::-webkit-input-placeholder {

  color: #676767;

}

::-moz-placeholder { /* Firefox 19+ */

  color:#676767;

}

:-ms-input-placeholder {

  color: #676767;

}

:-moz-placeholder{ /* Firefox 18- */

  color: #676767;

}



::-moz-selection { /* Code for Firefox */

    color:#fff;

    background: #3765af;

}



::selection {

 color:#fff;

    background:#3765af;

}



a{outline:none; text-decoration:none; color:blue;}

a:focus{outline:none; text-decoration:none; color:blue;}

a:active{outline:none; text-decoration:none; color:blue;}

a:hover{outline:none; text-decoration:none; color:blue;}

textarea{resize:none;}

body{margin:0; padding:0; font-family: 'Open Sans', sans-serif; height:100%; font-size:15px; line-height:22px; font-smooth: always; -webkit-font-smoothing: antialiased !important; -moz-osx-font-smoothing: grayscale !important; text-rendering: optimizeLegibility !important; color:#000; transition:none !important; position:relative;}

header .top_main {
	margin: 0 auto;
	max-width: 800px; text-align:center;
}
header .top_main .logo_left {
	float: left;
	display: inline-block;
}
header .top_main .logo_right {
	float: right;
	display: inline-block;
}

header .top_main .top_details {
	width: 60%;
	display: inline-block;
	margin-top: 70px;
	margin-bottom: 50px;
}
.MsoNormalTable {
	border: 1px solid #000;
}
.MsoNormalTable tr {
	border-bottom: 1px solid #000;
}
.body_data .main_content {
	font-weight: 600;
}
.MsoNormalTable tr td {
	border-right: 1px solid #000;
}

.body_data .main_red_content{text-align:center; padding-top:30px; color:#800000; font-family:Comic Sans MS; font-size:11pt;}
.body_data .main_red_content b{font-weight:600; text-transform:uppercase; font-size:16px; display:block; font-family:Arial, Helvetica, sans-serif;}
.body_data .main_red_content .blk_text {
	color: #000;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 30px;
}
.body_data .main_red_content .blk_text em {
	display: block;
	margin-top: 15px;
	font-size: 14px;
	margin-bottom: 40px;
}
.body_data .main_red_content .blk_text strong{font-weight:600;}
.body_data h3 {
	font-weight: 600;
	font-size: 15px;
	display: block;
	margin-bottom: 30px;
}
b {
	font-weight: 600;
}
.body_data ul{
	margin:0; padding:0; list-style:none;
}
.body_data ul li{font-weight:600; margin:0 0 15px 0;}
.body_data .style49{font-weight:600;}	
hr {
	border-top: 1px solid #000;
}
.body_data .style46{font-weight:600; text-align:center; margin:0 0 20px 0; display:block;}
.body_data .style76{text-align:left; font-weight:600; margin:20px 0 20px 0;}
.body_data ol.style76{text-align:left; font-weight:600; margin:0 0 20px 20px;}
.body_data .style250{font-weight:600;}
.body_data .style250 em{font-style:italic;}
.body_data .style79{margin:20px 0 20px 0;}
.body_data .style67{margin:20px 0 20px 0;}
.body_data .style5{margin:20px 0 20px 0; font-weight:600;}
.body_data i{font-style:italic; font-size:12.5px;}
.body_data i b{font-size:14px; font-weight:600;}
.body_data .style69{font-weight:600; margin:0 0 20px 0;}

.footer_homeFooter .footerTxt {
	display: block;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	font-weight: 600;
	font-size: 20px;
}
.body_data .col-lg-3{font-weight:600;}
.body_data .col-lg-3 .style54{text-align:left; margin-bottom:20px;}
.body_data .col-lg-3 p{margin:0 0 20px 0;}
.body_data .col-lg-3 .border-box {
	border: 1px solid #ccc;
	padding: 5px;
}
.body_data .col-lg-3 .border-box p{ margin:0 0 10px 0;
}
.body_data h2 {
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
}
.footer_homeFooter {
	text-align: center;
}
.footer_homeFooter img{
	display:inline-block;
}
.body_data h2 span {
	display: block;
	font-size: 19px;
	display: block;
	margin-top: 20px; font-weight:600;
}

.body_data ul.oxford_page_listing {
	margin-left: 25px; list-style:inherit;
}
.body_data .flight_data ul li strong {
	font-weight: 600;
}
.body_data .flight_data p b {
	font-weight: 600;
}
.body_data .flight_data p em {
	font-style: italic;
}
.body_data .flight_data p strong i {
	font-size: inherit;
}
.body_data .flight_data h4 {
	font-weight: 600;
	margin-bottom: 10px;
}

p.style52 {
	font-weight: bold; font-size:20px; margin:10px 0 10px 0;
}

p.style250{margin:10px 0 10px 0;}
p.style7 {
	font-size: 16px;
	font-weight: bold; margin:10px 0 10px 0;
}

p.style6 {
	font-size: 14px;
	font-weight:600; margin:10px 0 10px 0;
}
p.style4 {
	font-size: 14px;
	 margin:10px 0 10px 0; color:#FF0000;
}

p.style4 b{font-weight:600;}
h6.style4{font-size: 14px;
	 margin:10px 0 10px 0; color:#FF0000; font-weight:600;}
p.style26{font-style:italic;}

.body_data h3 {
	text-align:left;
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 30px;
}
.body_data .flight_data{font-weight:300;}
.body_data .flight_data ul li{font-weight:300;}
.body_data .flight_data p{margin:0 0 20px 0;}
.body_data .flight_data ol{list-style:none; margin:0 0 0 40px;}
.body_data .flight_data ol li{list-style:none; margin:0 0 10px 0;}
.body_data .flight_data p strong{font-weight:600;}